CVE-2020-17527

high

Tenable Plugins

View all (27 total)

IDNameProductFamilySeverity
182062Amazon Linux 2 : tomcat (ALASTOMCAT8.5-2023-010)NessusAmazon Linux Local Security Checks
high
164599Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.15.5)NessusMisc.
critical
164584Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.19.1)NessusMisc.
critical
164556Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.19.0.5)NessusMisc.
critical
159385Ubuntu 18.04 LTS / 20.04 LTS : Tomcat vulnerabilities (USN-5360-1)NessusUbuntu Local Security Checks
high
150937Apache Tomcat 10.0.0.M1 < 10.0.0.M10 multiple vulnerabilitiesNessusWeb Servers
high
148986Oracle MySQL Enterprise Monitor Multiple Vulnerabilities (Apr 2021 CPU)NessusCGI abuses
critical
148894Oracle Database Server Multiple Vulnerabilities (Apr 2021 CPU)NessusDatabases
high
701330Apache Tomcat < 10.0.0-M10 Multiple VulnerabilitiesNessus Network MonitorWeb Servers
medium
148353Photon OS 4.0: Apache PHSA-2021-4.0-0007NessusPhotonOS Local Security Checks
high
146431RHEL 7 / 8 : Red Hat JBoss Web Server 5.4.1 Security Update (Moderate) (RHSA-2021:0494)NessusRed Hat Local Security Checks
high
145727EulerOS 2.0 SP8 : tomcat (EulerOS-SA-2021-1175)NessusHuawei Local Security Checks
high
145386Debian DSA-4835-1 : tomcat9 - security updateNessusDebian Local Security Checks
high
145342openSUSE Security Update : tomcat (openSUSE-2021-81)NessusSuSE Local Security Checks
high
145325openSUSE Security Update : tomcat (openSUSE-2021-43)NessusSuSE Local Security Checks
high
112676Apache Tomcat 7.0.x < 7.0.107 Information DisclosureWeb App ScanningComponent Vulnerability
high
145010Amazon Linux AMI : tomcat8 (ALAS-2021-1473)NessusAmazon Linux Local Security Checks
high
144895Photon OS 2.0: Apache PHSA-2021-2.0-0308NessusPhotonOS Local Security Checks
high
144614GLSA-202012-23 : Apache Tomcat: Information disclosureNessusGentoo Local Security Checks
high
144518Photon OS 1.0: Apache PHSA-2020-1.0-0350NessusPhotonOS Local Security Checks
high
144516Photon OS 3.0: Apache PHSA-2020-3.0-0180NessusPhotonOS Local Security Checks
high
144343Debian DLA-2495-1 : tomcat8 security updateNessusDebian Local Security Checks
high
144054Apache Tomcat 8.5.x < 8.5.60 Information DisclosureNessusWeb Servers
high
144050Apache Tomcat 9.x < 9.0.40 Information DisclosureNessusWeb Servers
high
112669Apache Tomcat 8.5.x < 8.5.60 Information DisclosureWeb App ScanningComponent Vulnerability
high
112668Apache Tomcat 9.0.0.M1 < 9.0.40 Information DisclosureWeb App ScanningComponent Vulnerability
high
112667Apache Tomcat 10.0.0-M1 < 10.0.0-M10 Information DisclosureWeb App ScanningComponent Vulnerability
high